package org.diagbot.nlp.relation.module.cell;

public class Frequency {
    private String freName;
    private String value;
    private String unit;

    public String getFreName() {
        return freName;
    }

    public void setFreName(String freName) {
        this.freName = freName;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public String getUnit() {
        return unit;
    }

    public void setUnit(String unit) {
        this.unit = unit;
    }
}
